/*
Theme Name: Mitech Child
Theme URI: http://mitech.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0.0
Template: mitech
Text Domain:  mitech-child
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.tm-grid-group.style-border-03 .grid-item, .tm-grid-group.style-border-04 .grid-item {
	padding-left: 10px;
	padding-right: 10px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    color: #d9534f;
	border-color: #d9534f !important;
}
@media all and (max-width:1199px){
	.mc4wp-form{
		margin-bottom:15px !important;
	}
}

@media all and (max-width:991px){
	.tm-grid-group.style-border-03 .grid-item, .tm-grid-group.style-border-04 .grid-item {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}
}

@media all and (max-width:767px){
	.tm-grid-group.style-border-03 .grid-item, .tm-grid-group.style-border-04 .grid-item {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
	.ict-footer-menu,
	.constructions-footer-menu{
		display:none;
	}
}